import * as $dara from '@darabonba/typescript';
import { ModifyRefreshProcessInfoResponseBody } from "./ModifyRefreshProcessInfoResponseBody";
export declare class ModifyRefreshProcessInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyRefreshProcessInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
